Subject: Trainer Candidate - Shiv Kumar
From: Shiv Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:38:36 -0400

| | Tech Support Test

Name | Shiv Kumar
E-mail | [email-masked]
Phone Number | (91) 9999866005
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vasundhara Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | Magma Fincorp ltd | Assistant Manager | 5 May 2020 | 43225
Previous Employer 2 | Vodafone India pvt ltd | Sr. Executive | 20 Dec 2018 | 35000

If Selected, how much time do you need to join? | Within 7 days

Please briefly describe your work experience specifically in training?

Hi,
I have about 12 years of working experience. I worked in backend operations, MIS. In Zone at front end as a credit manager for Noida and Ghaziabaad In vodafone. Customer service manager Of Haryana state in NBFC Magma fincorp ltd.
How ever i have not worked as a trainer but i have taken various training sessions of different teams during my working period.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During working in Vodafone 2 times i have faced the challenges but i have managed the situation with my skills and team.
This was the time near about 2015 when i was looking after backend operations and Zone credit part as well. That time TAB phone was introduced to replace the credit verification forms during field operations, so training of TAB and its application had to be arrange for all the field staff. I prepared a training module ppt in powerpoint and given the training to all the filed staff of Delhi NCR. There were about 150 field executive and 20 TL’s.

Second time during merger of vodafone and idea, i was the part of various process merger both the company. I prepared ppt for training of new merged process for the joined company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per me great customer service means easy connect with customer quick resolution of his/her issue.
Todays time everyone wants everything fast and quick so resolution should be quick.
Listening to the customer properly is also important, so that we can understand his problem and resolve it.

What according to you makes you a good candidate for this position? | How ever i was not a trainer but i have good experience of taking training sessions and also making presentations and representing it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |